Google Android Qualcomm components Multiple Unspecified Security Vulnerabilities



Google Android is prone to multiple unspecified security vulnerabilities.

Little is known about these issues or its effects at this time. We will update this BID as more information emerges.

These issues are being tracked by Android Bug ID's A-35445101, A-35434683, A-35442512, A-35439275, A-35444951, A-35442420, A-35445102, A-35445002, A-35444658, A-35432947, A-35441175, A-35445401, A-35441076, A-35445400, A-35442421, A-35440626 and A-35434643

Information

Bugtraq ID: 97329
Class: Unknown
CVE: CVE-2014-9931
CVE-2014-9932
CVE-2014-9933
CVE-2014-9934
CVE-2014-9935
CVE-2014-9936
CVE-2014-9937
CVE-2015-8995
CVE-2015-8996
CVE-2015-8997
CVE-2015-8998
CVE-2015-8999
CVE-2015-9000
CVE-2015-9001
CVE-2015-9002
CVE-2015-9003
CVE-2016-8489

Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Android 0


Not Vulnerable:


Related Posts

Comments